<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/bootstrap.css">
    <link rel="stylesheet" href="css/lunbotu copy.css">
    <script src="https://www.jq22.com/jquery/vue.min.js"></script>
    <style>
        a,a:hover{
            text-decoration:none;
        }
        /* 模态框 */
        #myModal{
            margin-top: 250px;
        }
        #motaikuang div.modal-content{
            padding-left: 10% ;
            padding-right: 10%;
        }
        #motaikuang ul li{
            text-align: center;
            width: 33%;
        }
        #motaikuang ul li a:hover{
            border: none;
            background-color: white;
        }
        #motaikuang button{
            width: 100%;
            height: 40px;
            font-size: 16px;
            color: white;
            background-color:#BF2C24;
        }
        .input-group-addon {
            height: 42px;
            /* padding: 7px 12px; */
            padding-top: -2px;
            font-size: 14px;
            font-weight: 400;
            line-height: 1;
            color: #555555;
            text-align: center;
            background-color: white;
            border: 1px solid #ccc;
            border-radius:0 ;
            border-right: none;
        }
        .input-group input{
            height: 42px;
            border-left: none;
            border-radius:0 ;
        }
        #myModal .wenzi{
            text-align: center;
            font-size: 12px;
        }
        #myModal .wenzi>a.aaa{
            color: black;
        }
        #myModal .wenzi>a.aaa:hover{
            color: #BF2C24;
        }
        /*  */
        .active11{
        background-color:#ffffff;
        border-left: 1px #e5e5e5 solid;
        border-right: 1px #e5e5e5 solid;
        }
        .navbar {
            min-height: 36px;
        }
        .daohang-top .navbar-nav > li > a {
            padding-top: 8px;
            padding-bottom: 0px;
            font-size: 12px;
            height: 36px;
        }
        .daohang-top .navbar-nav > li > a:hover{
            color: red;
        }
        ul li{
            border: none;
        }

        .nav>li>a {
            margin: 0 0;
            color: #262626;
        }

        .nav>li>a {
            padding: 10px 5px;
        }

        .form-text {
            width: 330px;
            height: 38px;
            border: 1px #f7f7f7 solid;
            margin: 15px 0;
        }
        .btn-t {
            width: 40px;
            height: 40px;
            margin: 0;
            padding: 0;
            border: none;
        }

        .img-login {
            width: 100%;
        }
        /*  */
        .nav > li > a:hover,
        .nav > li > a:focus {
        text-decoration: none;
        background-color:#313035;
        }
        .daohang2 {
            background-color: #3e3d43;
        }
        
        .daohang2 ul li{
            width:100px;
        }
        .daohang2 ul li a{
            font-size: 15px;
            color: white;
        }
        .daohang3{
            height: 422px;
            background-color: #E6E6E6;
            border: 1px #E6E6E6 solid;
        }
        .daohang3 .list-group>a{
            color: #262626;
            border: none;
            height: 60px;
            margin: 0;
            padding: 0;
        }
        .daohang3 .list-group{
            padding-right:0 ;
            padding-top: 0;
        }
        .daohang3 .list-group>a:hover{
            color: #bf2c24;
        }
        /*  */
        .iconfont {
        -webkit-font-smoothing: antialiased;
        -webkit-text-stroke-width: .1px;
        -moz-osx-font-smoothing: grayscale;
        font-family: qd_iconfont!important;
        font-size: 24px;
        font-style: normal;
    }
        .daohang3 .list-group>a>.row>.col-md-8{
            font-size: 13px;
            margin-top: 10px;
        }
        .daohang3 .list-group>a>.row>.col-md-4>span{
            font-size: 22px;
            position: absolute;
            left: 60%;
            top: 12px;  
        }
        /* .daohang3 .list-group>a>.row>.col-md-8, */
        .daohang3 .list-group>a>.row>.col-md-4
        {
            text-align: center;
            position: relative;
        }
        .daohang3 .list-group>a:nth-of-type(odd){
            background-color: #f7f6f2;
        }
        .daohang3 .list-group>a:nth-of-type(even){
            background-color:#FCFCFA;
        }
        .lunbotu1.img-responsive, .thumbnail > img, 
        .thumbnail a > img, 
        .carousel-inner > .item > img, 
        .carousel-inner > .item > a > img{
            height: 250px;
            width: 100%;
        }
        .carousel-inner > .item
        {
            width: 100%;
            padding: 0 0 0;
            top: 0;
            height: auto;
        }
        img{
            min-height: 100%;
        }
        .lunbotu1 ol{
            width: 100%;
            padding-left: 0;
            margin-left: 0;
            border: none;
            padding-bottom: 0px;
            margin-bottom: 0px;
            opacity: 0.95;
        }
        .lunbotu1 ol>li{
            width: 140px;
            height: 40px;
            background-color: #262626;
            border: 1px white solid;
            border-radius:0 ;
            color: white;
            padding-left: 0;
            margin-left: 0;
        }
        .lunbotu1 ol>li>p{
            text-align: center;
            margin-top: 7px;
        }
        .carousel-indicators {
            bottom: 0;
            left: 0;
            border: none;
        }
        .carousel-indicators li{
            text-indent: 0;            
        }
        .carousel-indicators .active {
            /* width: 12px; */
            /* height: 12px;
            margin: 0; */
            width: 140px;
            height: 40px;
            background-color: rgb(201, 60, 60);
        }
        .guangao >div{
           padding-right: 0; 
           padding-left: 0;
        }
        .guangao >div img{
            height: 160px;
        }
        /* 阴影边框 */
        .guangao >div img:hover{
            box-shadow: 0 0 7px 2px #999;
        }

        /*  */
        .liebiao1{
            text-align: center;
            height: 260px;
            width: 100%;
            margin-top: 15px;
            background-color:#FCFCFA;
            border: 2px #f7f7f7 solid;
        }
        b{
        font-size: 18px;
        font-weight: bolder;   
        }
        .liebiao1 ul{
            padding-left: 0;
            text-align: center;
            list-style-type: none;
            font-size: 15px;            
        }
        .liebiao1 ul>li{
            padding-bottom:10px;
        }
        .liebiao1 ul>li>span{
            width: 39px;
            background-color: rgb(190, 30, 30);
            color: white;
        }
        .liebiao1 ul>li:hover,
        .liebiao1 ul>li.xiaoxi{
          color: #bf2c24;
        }
        .liebiao1>p{
            font-size: 15px;
            font-weight: 800;
            margin: 10px 10px;
        }
        marquee{
            width: 90px;
                margin-left: 0;
                margin-right: 0;
                margin-top: 0;
                margin-bottom: 0;
            }
        /*  */
        .twoo ul>li{
            width: 193px;
            height: 31px;
            padding: 0 0 0 ;
            margin: 0 0 0;
            padding-top: 5px;
            border-bottom:1px #b3b3b3 solid ;
            background-color: rgb(255, 255, 255);
        }
        .twoo ul>li >span{
            font-size: 14px;
            color: #b3b3b3;
        }
        .twoo ul>li>a{
            justify-content:center;
            font-size: 14px;
            color: #1a1a1a;
            padding-left: 5px;
        }
        .twoo ul>li >span:hover,
        .twoo ul>li>a:hover{
            color: #bf2c24;
        }
        .liebiao4 .row .col-md-4>a{
            font-size: 16px;
            color: black;
            font-weight: 500;
        }
        .liebiao4 .row{
            height: 130px;
            border-top: 2px #b3b3b3 solid;
        }
        .liebiao4 .row .col-md-4{
            padding-top: 20px;
            padding-left:20px;
        }
        .liebiao4 .row .col-md-4>b{
            color: #bf2c24;
            font-size: 15px;
            font-weight: 600;
        }
        .liebiao4 .row .col-md-4>a:hover{
            color: #fe655d;
        }
        /* .liebiao4 .jieshao>.row{
            background-color: paleturquoise;
        } */
        .liebiao4 .jieshao>.row>div>img{
            height: 70px;
            width: 50px;
            margin: 10px -5px;
            box-shadow: 0 0 2px 2px #999;
        }
        .jieshao{
            background-color: #efefe6;
            height: 90px;
            margin: 10px 0px;
        }
        .jieshao:hover{
            background-color: #f9f9f6;
            box-shadow: 0 0 7px 2px #999;            
        }
        .biaodan-botton{
            display: flex;
            margin-top: 40px;
        }

        /*  */
        .biaodan-botton>div{
            text-align: center;
            margin: 1px;
            width: 14%;
            height: 222px;
            background-color: yellow;
        }
        .biaodan-botton>div:nth-of-type(odd){
            background-color: #f7f6f2;
        }
        .biaodan-botton>div:nth-of-type(even){
            background-color:#FCFCFA;
        }
        .biaodan-botton>div.book:hover{
            box-shadow: 0 0 5px 1px #999;
        }
        .biaodan-botton>div.book img{
            width: 66px;
            height: 88px;
            margin-top: 20px;
        }
        .biaodan-botton>div.book a{
            background-color: rgb(249, 249, 249);
            color: rgb(20, 74, 165);
            border-radius:30px ;
        }
        .biaodan-botton>div.book a:hover{
            background-color:  rgba(52, 97, 194, 0.1);
            /* opacity: 0.5; */
        }
        .biaodan-botton>div.one1>div{
            margin-top: 20px;
        }
        .biaodan-botton>div.book h5{
            margin-bottom: 0;
        }
        .biaodan-botton>div.book s{
            font-size: 12px;
            color: #b3b3b3;
        }
        .form-button{
            height: 80px;
            background-color: #f7f7f7;
        }
        .form-button .container .row>div:first-child{
            color: #1a1a1a;
            font: 16px/80px PingFangSC-Regular,-apple-system,Simsun;
            height: 80px;
            padding-right: 20px;
            overflow: hidden;
            padding-left: 20px;
        }
        .form-button .container .row>div{
            text-align: center;
            height: 80px;
        }
        /* 下拉框 */
        .form-button #selectElem{
            text-align: center;
            width: 100%;
            height: 34px;
            margin-top: 25px ;
            background-color: white;
            color: #808080;
            border: none;
        }
        .form-button #selectElem:hover{
            color: #3e3d43;
        }
        .form-button #bba>div{
            font-size: 12px;
            padding-left: 0;
            padding-right: 5px;
        }
        .form-button button{
            background-color: #da3128;
            color: white;
            height: 34px;
            width: 100px;
            margin-top: 0px;
            border-radius: 0;
        }
        #buttonn{
            margin-top: 10px;
            background-color: #da3128;
            color: white;
            border-radius:20px ;
            width: 100px;
        }
        #asas>button:hover,
        .form-button button:hover{
            color: white;
            background-color: #fe655d; 
        }


    </style>
    <title>首页</title>
</head>

<body>

        <!-- 顶部导航 -->
        <nav class="navbar navbar-default  daohang-top " >
            <div class="container"  >
            <div class="row daohang-top navbar-collapse " >

                <div class="col-md-4"  >
                    <ul class="nav navbar-nav pull-left" style="margin:0 -40px;" >
                        <li role="presentation" class="active11"><a href="#">起点中文网</a></li>
                        <li role="presentation" class=" "><a href="#">起点女生网</a></li>
                        <li role="presentation" class=""><a href="#">创世中文网</a></li>
                        <li role="presentation" class=""><a href="#">云起书院</a></li>
                        <li role="presentation" class=""><a href="#">繁体版</a></li>
                    </ul>
                </div>
                <div class="col-md-2 pull-right">
                    <ul class="nav navbar-nav navbar-right">
                        <li role="presentation" class=""><a href="#" data-toggle="modal" data-target="#myModal">登陆</a></li>
                        <!-- Button trigger modal -->
                            <!-- 模态框 -->
                            <div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
                                <div class="modal-dialog modal-md" role="document" id="motaikuang" style="width: 400px;">
                                <div class="modal-content">

                                    <div>
                                        <!-- Nav tabs -->
                                        <ul class="nav nav-tabs" role="tablist">
                                          <li role="presentation" ><a href="#home" aria-controls="home" role="tab" data-toggle="tab">账号登录</a></li>
                                          <li role="presentation"><a href="#profile" aria-controls="profile" role="tab" data-toggle="tab">  QQ登录</a></li>
                                          <li role="presentation"><a href="#messages" aria-controls="messages" role="tab" data-toggle="tab">微信登录</a></li>
                                        </ul>
                                        <!-- Tab panes -->
                                        <div class="tab-content">
                                          <div role="tabpanel" class="tab-pane active" id="home">
                                            <form class="form-horizontal" style="margin-top:30px;padding-left: 5% ;
                                            padding-right: 5%;">
                                                <div class="input-group" style="margin-left: -5%;margin-right: -5%;">
                                                    <span class="input-group-addon glyphicon glyphicon-user" id="basic-addon1"></span>
                                                    <input type="text" class="form-control" placeholder="手机/邮箱/用户名" aria-describedby="basic-addon1">
                                                  </div>
                                                  <div class="input-group" style="margin-top: 30px;margin-left: -5%;margin-right: -5%;">
                                                    <span class="input-group-addon glyphicon glyphicon-lock" id="basic-addon1"></span>
                                                    <input type="password" class="form-control" placeholder="密码" aria-describedby="basic-addon1">
                                                  </div>
                                                <!-- <div class="input-group">
                                                    <span class="glyphicon glyphicon-use "></span>
                                                    <input type="text" class="form-control" id="inputEmail3" placeholder="手机/邮箱/用户名" aria-describedby="basic-addon1">
                                                </div>
                                                <div class="input-group">
                                                    <span class="glyphicon glyphicon-lock" id="basic-addon1"></span>
                                                    <input type="password" class="form-control" id="inputPassword3" placeholder="密码" aria-describedby="basic-addon1">
                                                </div> -->
                                                <div class="form-group" style="margin-top: 10px;">
                                                  <div class="">
                                                    <div class="checkbox" style="text-align: left;" >
                                                      <label >
                                                        <input type="checkbox">自动登录
                                                      </label>
                                                    </div>
                                                  </div>
                                                </div>
                                                <div class="form-group">
                                                  <div class=" ">
                                                    <button type="submit" class="btn btn-default">登录</button>
                                                  </div>
                                                </div>
                                              </form>
                                              <div class="form-group wenzi ">
                                                <a href="" class="aaa">手机验证码登录| 免费注册</a><br><br>
                                                <p>登录即代表同意<a href="">《用户服务协议》</a>和<a href="">《隐私政策》</a></p>
                                            </div>
                                          </div>
                                          <div role="tabpanel" class="tab-pane" id="profile">
                                            <div class="img11">
                                                <img src="img/QQ.jpg" alt="" class="img-responsive">
                                            </div>
                                            <p style="text-align: center;color:#737373;font-size:16px;">您将转跳至指定页面进行登录操作。</p>
                                            <div class="form-group">
                                                <div class=" ">
                                                  <button type="submit" class="btn btn-default">前往QQ登录</button>
                                                </div>
                                              </div>
                                              <div class="form-group wenzi">
                                                <p>登录即代表同意<a href="">《用户服务协议》</a>和<a href="">《隐私政策》</a></p>
                                            </div>
                                          </div>
                                          <div role="tabpanel" class="tab-pane" id="messages">
                                            <div class="img11">
                                                <img src="img/微信.jpg" alt="" class="img-responsive">
                                            </div>
                                            <!-- <p style="text-align: center;color:#737373;font-size:16px;">您将转跳至指定页面进行登录操作。</p> -->
                                              <div class="form-group wenzi">
                                                <p>使用微信扫一扫登录</p>
                                                <p>“起点中文网”</p><br>
                                                <p>登录即代表同意<a href="">《用户服务协议》</a>和<a href="">《隐私政策》</a></p>
                                            </div>
                                          </div>
                                        </div>
                                      
                                      </div>
                                    <!-- <div class="modal-header">
                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                                    <h4 class="modal-title" id="myModalLabel">Modal title</h4>
                                    </div> -->
                                    <!-- <div class="modal-body">
                                    ...
                                    </div> -->
                                    <!-- <div class="modal-footer">
                                    <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
                                    <button type="button" class="btn btn-primary">Save changes</button>
                                    </div> -->
                                </div>
                                </div>
                            </div>
                        <li role="presentation" class=""><a href="./zhuce.html">注册</a></li>
                    </ul>
                </div>
            </div>
        </div>
        </nav>

        <!-- 广告以及搜索 -->
        <div class="container">
        <div class="row">
            <img src="./项目练习资料/素材/tu01.jpg" alt="" class="img-responsive img-login">
        </div>
        <div class="row">
            <div class="col-md-4 ">
                <img src="./项目练习资料/素材/login.jpg" alt="">
            </div>
            <div class="col-md-8">
                <form class="navbar-form navbar-left">
                    <div class="form-group">
                        <input type="text" class="form-text" placeholder="Search">
                    </div>
                    <button type="submit" class="btn-t " style="background-color:#bf2c24;">
                        <span class="glyphicon glyphicon-search" style="color: white;font-size: 16px;"></span>
                    </button>
                </form>
            </div>
        </div></div>


    <!-- 第一部分导航 -->
    <nav class="daohang2">
    <div class="container">
        <div class="row">
            <div class="col-md-2">
                <ul class="nav nav-pills " style="background-color: #373035;">
                <li role="presentation" class="active" ><a href="#" style="background-color: #373035;">作品分类</a></li>
              </ul>
            </div>

            <div class="col-md-10">
                <ul class="nav nav-pills ">
                    <li role="presentation" ><a href="#" >全部作品</a></li>
                    <li role="presentation" ><a href="#">排名</a></li>
                    <li role="presentation" ><a href="#">完本</a></li>
                    <li role="presentation" ><a href="#" >免费</a></li>
                    <li role="presentation" ><a href="#" >作家专区</a></li>
                    <li role="presentation" ><a href="#">搜索</a></li>
                    <li role="presentation" ><a href="#">女生网</a></li>
                    <li role="presentation" ><a href="#"><span class="glyphicon glyphicon-book"></span>客户端</a></li>
                    <li role="presentation" ><a href="#">页游</a></li>
                  </ul>
            </div>
            
        </div>
    </div>
</nav>

        <!-- 第一部分首页展示 -->
        <div class="container " >
        <div class="row" style="margin-top:10px ;" >
            <!-- 作品类型导航单 -->
            <div class="col-md-2 daohang3 ">
                <div class="row" >
                    <div class="col-md-6 list-group" >
                    <a href="#" class="list-group-item " >
                        <div class="row"><div class="col-md-4"><span class="glyphicon glyphicon-book"></span></div>
                        <div class="col-md-8">玄幻721722</div></div>
                    </a>
                    <a href="#" class="list-group-item">
                        <div class="row"><div class="col-md-4"><span class="glyphicon glyphicon-book"></span></div>
                        <div class="col-md-8">武侠<br>721722</div></div>
                    </a>
                    <a href="#" class="list-group-item">
                        <div class="row"><div class="col-md-4"><span class="glyphicon glyphicon-book"></span></div>
                        <div class="col-md-8">玄幻721722</div></div>
                    </a>
                    <a href="#" class="list-group-item">
                        <div class="row"><div class="col-md-4"><span class="glyphicon glyphicon-book"></span></div>
                        <div class="col-md-8">玄幻721722</div></div>
                    </a>
                    <a href="#" class="list-group-item">
                        <div class="row"><div class="col-md-4"><span class="glyphicon glyphicon-book"></span></div>
                        <div class="col-md-8">玄幻721722</div></div>
                    </a>
                    <a href="#" class="list-group-item">
                        <div class="row"><div class="col-md-4"><span class="glyphicon glyphicon-book"></span></div>
                        <div class="col-md-8">玄幻721722</div></div>
                    </a>
                    <a href="#" class="list-group-item">
                        <div class="row"><div class="col-md-4"><span class="glyphicon glyphicon-book"></span></div>
                        <div class="col-md-8">玄幻721722</div></div>
                    </a>
                </div>
                    <div class="col-md-6 list-group" >
                        <a href="#" class="list-group-item " >
                            <div class="row"><div class="col-md-4"><span class="glyphicon glyphicon-book"></span></div>
                        <div class="col-md-8">玄幻721722</div></div>
                    </a>
                        <a href="#" class="list-group-item">
                            <div class="row"><div class="col-md-4"><span class="glyphicon glyphicon-book"></span></div>
                        <div class="col-md-8">玄幻721722</div></div>
                    </a>
                        <a href="#" class="list-group-item">
                            <div class="row"><div class="col-md-4"><span class="glyphicon glyphicon-book"></span></div>
                        <div class="col-md-8">玄幻721722</div></div>
                    </a>
                        <a href="#" class="list-group-item">
                            <div class="row"><div class="col-md-4"><span class="glyphicon glyphicon-book"></span></div>
                        <div class="col-md-8">玄幻721722</div></div>
                    </a>
                        <a href="#" class="list-group-item">
                            <div class="row"><div class="col-md-4"><span class="glyphicon glyphicon-book"></span></div>
                        <div class="col-md-8">玄幻721722</div></div>
                    </a>
                        <a href="#" class="list-group-item">
                            <div class="row"><div class="col-md-4"><span class="glyphicon glyphicon-book"></span></div>
                        <div class="col-md-8">玄幻721722</div></div>
                    </a>
                        <a href="#" class="list-group-item">
                            <div class="row"><div class="col-md-4"><span class="glyphicon glyphicon-book"></span></div>
                        <div class="col-md-8">玄幻721722</div></div>
                    </a>
                    </div>
                </div>
            </div>

            <!-- 轮播图以及并排广告 -->
            <div class="col-md-8" style="padding-left: 30px;padding-top: 10px;">
                
                <!-- 轮播图 -->
                <div class="row lunbotu1">
                    <div id="carousel-example-generic" class="carousel slide" data-ride="carousel">
                        <!-- Indicators -->
                        <ol class="carousel-indicators row">
                          <li data-target="#carousel-example-generic" data-slide-to="0" class="col-md-2"><p>风流蕴藉</p></li>
                          <li data-target="#carousel-example-generic" data-slide-to="1" class="col-md-2"><p>自在灵风</p></li>
                          <li data-target="#carousel-example-generic" data-slide-to="2" class="col-md-2"><p>红叶逐荒波</p></li>
                          <li data-target="#carousel-example-generic" data-slide-to="3" class="col-md-2"><p>红叶逐荒波</p></li>
                          <li data-target="#carousel-example-generic" data-slide-to="4" class="col-md-2" ><p>红叶逐荒波</p></li>
                          <li class="col-md-2" style="width: 58px;">...</li>
                        </ol>
                      
                        <!-- Wrapper for slides -->
                        <div class="carousel-inner" role="listbox">
                          <div class="item active">
                            <img src="img/万叶1.png" alt="..." class="img-responsive active">
                          </div>
                          <div class="item">
                            <img src="img/万叶2.jpg" alt="..." class="img-responsive">        
                          </div>
                          <div class="item">
                            <img src="img/万叶3.jpg" alt="..." class="img-responsive">        
                          </div>
                          <div class="item">
                            <img src="img/万叶4.jpg" alt="..." class="img-responsive">        
                          </div>
                          <div class="item">
                            <img src="img/万叶2.jpg" alt="..." class="img-responsive">        
                          </div>                         
                        </div>
                      </div>
                </div>
                <!-- 并排广告 -->
                <div class="row guangao"  >
                    <div class="col-md-4" ><img src="img/万叶3.jpg" class="img-responsive" alt=""></div>
                    <div class="col-md-4"><img src="img/万叶2.jpg" class="img-responsive" alt=""></div>
                    <div class="col-md-4"><img src="img/万叶1.png" class="img-responsive" alt=""></div>
                </div>
            </div>
            <div class="col-md-2" style="padding-right: 0;">
                <div class="liebiao1 ">
                    <p >言归正传：深渊独行</p>
                    <ul>
                        <li>「咨询」旅行者の小秘密</li>
                        <li>「咨询」旅行者の小秘密</li>
                        <li>「咨询」旅行者の小秘密</li>
                        <li>「咨询」旅行者の小秘密</li>
                        <li class="xiaoxi"><span>页游</span>   旅行者の小秘密</li>
                        <li class="xiaoxi"><span>页游</span>   旅行者の小秘密</li>
                        <li>
                            <span class="glyphicon glyphicon-volume-up" style="background-color:  transparent;color: #bf2c24;"></span>
                            <marquee id="affiche"  behavior="scroll" direction="left"  hspace="50" vspace="20" loop="-1" scrollamount="10" scrolldelay="0" onMouseOut="this.start()" onMouseOver="this.stop()">
                                旅行者の小秘密1234567545
                            </marquee>
                        </li>
                    </ul>
                </div>
            </div>
        </div>

        <!--  第二部分-->
        <div class="row twoo" style="margin-top: 40px;">
            <!-- 列表左 -->
            <div class="col-md-2" style="padding-left: 0; width: 193px;">
                <b>稻妻·八重堂</b>
                <ul class="list-group" style="border-top: 1px black solid;width: 193px;">
                    <li class="list-group-item"><span>「奇幻」</span><a href="">旅行者的奇妙冒险</a></li>
                    <li class="list-group-item"><span>「奇幻」</span><a href="">旅行者的奇妙冒险</a></li>
                    <li class="list-group-item"><span>「奇幻」</span><a href="">旅行者的奇妙冒险</a></li>
                    <li class="list-group-item"><span>「奇幻」</span><a href="">旅行者的奇妙冒险</a></li>
                    <li class="list-group-item"><span>「奇幻」</span><a href="">旅行者的奇妙冒险</a></li>
                    <li class="list-group-item"><span>「奇幻」</span><a href="">旅行者的奇妙冒险</a></li>
                    <li class="list-group-item"><span>「奇幻」</span><a href="">旅行者的奇妙冒险</a></li>
                    <li class="list-group-item"><span>「奇幻」</span><a href="">旅行者的奇妙冒险</a></li>
                    <li class="list-group-item"><span>「奇幻」</span><a href="">旅行者的奇妙冒险</a></li>
                    <li class="list-group-item"><span>「奇幻」</span><a href="">旅行者的奇妙冒险</a></li>
                    <li class="list-group-item"><span>「奇幻」</span><a href="">旅行者的奇妙冒险</a></li>
                    <li class="list-group-item"><span>「奇幻」</span><a href="">旅行者的奇妙冒险</a></li>
                    <li class="list-group-item"><span>「奇幻」</span><a href="">旅行者的奇妙冒险</a></li>
                    <li class="list-group-item"><span>「奇幻」</span><a href="">旅行者的奇妙冒险</a></li>
                    <li class="list-group-item"><span>「奇幻」</span><a href="">旅行者的奇妙冒险</a></li>
                    <li class="list-group-item"><span>「奇幻」</span><a href="">旅行者的奇妙冒险</a></li>
                    <li class="list-group-item"><span>「奇幻」</span><a href="">旅行者的奇妙冒险</a></li>
                    <li class="list-group-item"><span>「奇幻」</span><a href="">旅行者的奇妙冒险</a></li>
                  </ul>
            </div>
            <!-- 内容 -->
            <div class="col-md-8" style="padding: 0 50px;" >
                <div class="row"><b>我是小菜鸟</b></div>
                <div class="row" style="border-top: 1px black solid; height: 198px;">
                    <!-- 轮播图2 -->
                    <div class="col-md-5 " style="height:180px ;">
                        
                        <div id="app">
                            <div class="box">
                                <button @click="imgMove">点击</button>
                                <div class="main clearfix" @mouseover="btnOpen" @mouseout="btnHide">
                                    <div class="minMain">
                                        <div class="item" v-for="(item,index) in list" :key="index">
                                            <img src="img/万叶3.jpg" />
                                        </div>
                                    </div>
                                    <div class="btnMain" v-show="btnShow">
                                        <div class="left" @click="leftClick">
                                            <img src="img/万叶3.jpg" />
                                        </div>
                                        <div class="right" @click="rightClick">
                                            <img src="img/万叶3.jpg" />
                                        </div>
                                    </div>
                                    <div class="pressMain">
                                        <span v-for="(item,index) in pressList" :class="{active:item.isShow}"></span>
                                    </div>
                                </div>
                            </div>
                        </div>
                       

                    </div>
                    <!--  -->
                    <div class="col-md-7">
                        <div style="margin-top: 30px;" id="asas">
                            <b style="margin-top: 20px;">璃月·神女劈观云先生版</b>
                            <p style="margin-top: 10px;">凡缘朦朦仙缘滔，天伦散去绛府邀。</p>
                            <button class="btn btn-md " id="buttonn" >书籍详情</button>
                        </div>
                    </div>
                </div>
                <div class="row liebiao4" >
                    <div class="row">
                    <div class="col-md-4"  >
                            <a>火力全开！</a><br>
                            <b>23423424嗷嗷嗷</b><br>
                            <p>哒哒哒!啦啦啦！<br>嘿咻！</p>                           
                    </div>
                    <div class="col-md-4">
                        <a>火力全开！</a><br>
                            <b>23423424嗷嗷嗷</b><br>
                            <p>哒哒哒!啦啦啦！<br>嘿咻！</p>  
                    </div>
                    <div class="col-md-4">
                        <a>火力全开！</a><br>
                            <b>23423424嗷嗷嗷</b><br>
                            <p>哒哒哒!啦啦啦！<br>嘿咻！</p>  
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-4"  >
                            <a>火力全开！</a><br>
                            <b>23423424嗷嗷嗷</b><br>
                            <p>哒哒哒!啦啦啦！<br>嘿咻！</p>                             
                    </div>
                    <div class="col-md-4">
                        <a>火力全开！</a><br>
                            <b>23423424嗷嗷嗷</b><br>
                            <p>哒哒哒!啦啦啦！<br>嘿咻！</p>  
                    </div>
                    <div class="col-md-4">
                        <a>火力全开！</a><br>
                            <b>23423424嗷嗷嗷</b><br>
                            <p>哒哒哒!啦啦啦！<br>嘿咻！</p>  
                    </div>
                </div>
                <div class="row" style="border: none;">
                    <div class="col-md-6"  >
                        <div class="jieshao">
                            <div class="row" style="border: none;">
                                <div class="col-md-9">
                                    <div style="padding: 10px 10px;">
                                        <a href="">火化骑士——可莉登场</a>
                                        <p>啦啦啦，哒哒哒，嘿咻</p></div>
                                </div>
                                <div class="col-md-3">
                                    <img src="img/万叶3.jpg" alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6" >
                        <div class="jieshao">
                            <div class="row"style="border: none;">
                                <div class="col-md-9" >
                                    <div style="padding: 10px 10px;">
                                    <a href="">火化骑士——可莉登场</a>
                                    <p>啦啦啦，哒哒哒，嘿咻</p></div>
                                </div>
                                <div class="col-md-3">
                                    <img src="img/万叶3.jpg" alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                </div>
                
            </div>
            <!-- 列表右 -->
            <div class="col-md-2 pull-right" style="padding-left: 0; width: 193px;">
                <b>璃月·万文集社</b>
                <ul class="list-group" style="border-top: 1px black solid;width: 193px;">
                    <li class="list-group-item"><span>「奇幻」</span><a href="">旅行者的奇妙冒险</a></li>
                    <li class="list-group-item"><span>「奇幻」</span><a href="">旅行者的奇妙冒险</a></li>
                    <li class="list-group-item"><span>「奇幻」</span><a href="">旅行者的奇妙冒险</a></li>
                    <li class="list-group-item"><span>「奇幻」</span><a href="">旅行者的奇妙冒险</a></li>
                    <li class="list-group-item"><span>「奇幻」</span><a href="">旅行者的奇妙冒险</a></li>
                    <li class="list-group-item"><span>「奇幻」</span><a href="">旅行者的奇妙冒险</a></li>
                    <li class="list-group-item"><span>「奇幻」</span><a href="">旅行者的奇妙冒险</a></li>
                    <li class="list-group-item"><span>「奇幻」</span><a href="">旅行者的奇妙冒险</a></li>
                    <li class="list-group-item"><span>「奇幻」</span><a href="">旅行者的奇妙冒险</a></li>
                    <li class="list-group-item"><span>「奇幻」</span><a href="">旅行者的奇妙冒险</a></li>
                    <li class="list-group-item"><span>「奇幻」</span><a href="">旅行者的奇妙冒险</a></li>
                    <li class="list-group-item"><span>「奇幻」</span><a href="">旅行者的奇妙冒险</a></li>
                    <li class="list-group-item"><span>「奇幻」</span><a href="">旅行者的奇妙冒险</a></li>
                    <li class="list-group-item"><span>「奇幻」</span><a href="">旅行者的奇妙冒险</a></li>
                    <li class="list-group-item"><span>「奇幻」</span><a href="">旅行者的奇妙冒险</a></li>
                    <li class="list-group-item"><span>「奇幻」</span><a href="">旅行者的奇妙冒险</a></li>
                    <li class="list-group-item"><span>「奇幻」</span><a href="">旅行者的奇妙冒险</a></li>
                    <li class="list-group-item"><span>「奇幻」</span><a href="">旅行者的奇妙冒险</a></li>
                  </ul>
            </div>
        </div>
        <!-- 广告 -->
        <div class="row">
            <img src="./项目练习资料/素材/tu01.jpg" alt="" class="img-responsive img-login">
    </div>
    <!-- 第二部分 -->
    <div class="row">
    <div class="biaodan-botton">
        <div class="one1">
            <div>
                 <h4 style="font-size:18px ;color: #bf2c24;">限时免费</h4> 
                 <p style="font-size:12px ;">VIP章节免费阅读</p>
                 <span class="glyphicon glyphicon-time" style="font-size:30px ;"></span><br>
                 <b id="time1" style="font-size:18px ;font-weight: 500;color: #bf2c24;"> </b><br><br>
                 <a href="" >进入限免频道 ></a>
                </div>
        </div>
        <div class="book">
            <div class="thumbnail" style="background-color: transparent;border: none;">
                <img src="img/万叶3.jpg" alt="...">
                  <h5>提瓦特游记</h5>
                  <s>50摩拉/千字</s>
                  <!--     text-decoration: line-through; -->
                  <p><a href="#" class="btn btn-primary" role="button">免费阅读</a></p>
            </div>
        </div>
        <div class="book">
            <div class="thumbnail" style="background-color: transparent;border: none;">
                <img src="img/万叶3.jpg" alt="...">
                  <h5>提瓦特游记</h5>
                  <s>50摩拉/千字</s>
                  <p><a href="#" class="btn btn-primary" role="button">免费阅读</a></p>
            </div>
        </div>
        <div class="book">
            <div class="thumbnail" style="background-color: transparent;border: none;">
                <img src="img/万叶3.jpg" alt="...">
                  <h5>提瓦特游记</h5>
                  <s>50摩拉/千字</s>
                  <p><a href="#" class="btn btn-primary" role="button">免费阅读</a></p>
            </div>
        </div>
        <div class="book">
            <div class="thumbnail" style="background-color: transparent;border: none;">
                <img src="img/万叶3.jpg" alt="...">
                  <h5>提瓦特游记</h5>
                  <s>50摩拉/千字</s>
                  <p><a href="#" class="btn btn-primary" role="button">免费阅读</a></p>
            </div>
        </div>
        <div class="book">
            <div class="thumbnail" style="background-color: transparent;border: none;">
                <img src="img/万叶3.jpg" alt="...">
                  <h5>提瓦特游记</h5>
                  <s>50摩拉/千字</s>
                  <p><a href="#" class="btn btn-primary" role="button">免费阅读</a></p>
            </div>
        </div>
        <div class="book">
            <div class="thumbnail" style="background-color: transparent;border: none;">
                <img src="img/万叶3.jpg" alt="...">
                  <h5>提瓦特游记</h5>
                  <s>50摩拉/千字</s>
                  <p><a href="#" class="btn btn-primary" role="button">免费阅读</a></p>
            </div>
        </div>
    </div>
</div>   
</div>

        <!-- 底部表单 -->
        <div class="row container-fluid form-button" style="margin-top: 40px;">
            <div class="container">
                <div class="row">
                    <div class="col-md-9">
                <div class="row " id="bba">
                    <div class="col-md-3"><p>没有找到？试试这</p></div>
                    <div class="col-md-1 ">
                        <select id="selectElem">
                        <option value="1">玄幻</option>
                        <option value="2">奇幻</option>
                        <option value="3">仙侠</option>
                        <option value="4">轻小说</option>
                        <option value="5">历史</option>
                        <option value="6">悬疑</option>
                      </select>
                    </div>
                    <div class="col-md-1">
                        <select id="selectElem">
                            <option value="1">玄幻</option>
                            <option value="2">奇幻</option>
                            <option value="3">仙侠</option>
                            <option value="4">轻小说</option>
                            <option value="5">历史</option>
                            <option value="6">悬疑</option>
                          </select>
                    </div>
                    <div class="col-md-1">
                        <select id="selectElem">
                            <option value="1">玄幻</option>
                            <option value="2">奇幻</option>
                            <option value="3">仙侠</option>
                            <option value="4">轻小说</option>
                            <option value="5">历史</option>
                            <option value="6">悬疑</option>
                          </select>
                    </div>
                    <div class="col-md-2">
                        <select id="selectElem">
                            <option value="1">玄幻</option>
                            <option value="2">奇幻</option>
                            <option value="3">仙侠</option>
                            <option value="4">轻小说</option>
                            <option value="5">历史</option>
                            <option value="6">悬疑</option>
                          </select>
                    </div>
                    <div class="col-md-2">
                        <select id="selectElem">
                            <option value="1">玄幻</option>
                            <option value="2">奇幻</option>
                            <option value="3">仙侠</option>
                            <option value="4">轻小说</option>
                            <option value="5">历史</option>
                            <option value="6">悬疑</option>
                          </select>
                    </div>
                    <div class="col-md-2">
                        <button class="btn btn-md" >按条件找书</button>
                    </div>
                </div>
            </div>
            <div class="col-md-3">
                <div class="row">
                    <div class="col-md-4 " style="padding: 0 0;">
                        <p style="font-size: 12px;color: #808080;width: 100%;">大家都在搜</p>
                    </div>
                    <div class="col-md-8" style="text-align: center;margin-top:25px;font-size: 12px;color: #808080;">
                        <a href="" style="color: #808080;">玄幻+连载+100万~200万</a><br>
                        <a href="" style="color: #737373;">都市+连载+vip</a>
                    </div>
                </div>
            </div>
                    </div>

            </div>
        </div>
    <!--  con-->
 
    

</body>
<script src="./js/jquery-3.6.1.min.js"></script>
<script src="./js/bootstrap.js"></script>
<script type="text/javascript"> 
                // 倒计时
            window.onload=function starttime(){
                    time(time1,'2022/10/10');     // 倒计时截止时间
                    ptimer = setTimeout(starttime,1000); // 添加计时器
            }
                function time(obj,futimg){
                    var nowtime = new Date().getTime(); // 现在时间转换为时间戳
                    var futruetime =  new Date(futimg).getTime(); // 未来时间转换为时间戳
                    var msec = futruetime-nowtime; // 毫秒 未来时间-现在时间
                    var time = (msec/1000);  // 毫秒/1000
                    var day = parseInt(time/86400); // 天  24*60*60*1000
                    var hour = parseInt(time/3600)-24*day;    // 小时 60*60 总小时数-过去的小时数=现在的小时数
                    var minute = parseInt(time%3600/60); // 分 -(day*24) 以60秒为一整份 取余 剩下秒数 秒数/60 就是分钟数
                    var second = parseInt(time%60);  // 以60秒为一整份 取余 剩下秒数
                    obj.innerHTML=day+"天"+" "+hour+":"+minute+":"+second
            }
            // 模态框
            $('#myModal').on('shown.bs.modal', function () {
            $('#myInput').focus()
            })
            
</script>

</html>